<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACCOUNT</key>
	<string>USUARIO</string>
	<key>All Photos</key>
	<string>Todas las fotos</string>
	<key>All Videos</key>
	<string>Todos los videos</string>
	<key>Camera</key>
	<string>Cámara</string>
	<key>Capture Date</key>
	<string>Fecha de captura</string>
	<key>Codec</key>
	<string>Códec</string>
	<key>Description</key>
	<string>Descripción</string>
	<key>Duration</key>
	<string>Duración</string>
	<key>Error.currentlyUnavailable</key>
	<string>El acceso al servidor de Lightroom CC no está disponible actualmente. Por favor, inténtalo de nuevo más tarde.</string>
	<key>Error.invalidClientID</key>
	<string>El soporte de Lightroom CC no está configurado correctamente. Por favor, contacta con el desarrollador de esta aplicación.</string>
	<key>Exposure</key>
	<string>Exposición</string>
	<key>File</key>
	<string>Archivo</string>
	<key>File Size</key>
	<string>Tamaño de archivo</string>
	<key>Focal Length</key>
	<string>Longitud focal</string>
	<key>Framerate</key>
	<string>Velocidad de fotogramas</string>
	<key>Image Size</key>
	<string>Tamaño de imagen</string>
	<key>Location</key>
	<string>Ubicación</string>
	<key>Search</key>
	<string>Buscar</string>
	<key>Video Size</key>
	<string>Tamaño de video</string>
</dict>
</plist>
